@media (max-width:900px){
  .lvp1k5gf23 .l9a4ql4uj{align-items:flex-start;flex-direction:column;padding:14px 0}
  .oa6dy911{justify-content:flex-start}
  .udzuyyke13oa0x,.u0mwjcbht2oe16,.oj01cz7blr7z0k5,.apb3l2f6w4yei5a,.iazvs9dugn3x{grid-template-columns:1fr!important}
  .fhbym5zp4mssmo0{display:block!important;transform:none!important}
  .h0t0o43uk .oj01cz7blr7z0k5{grid-template-columns:1fr}
  .czo3jsex85s h2{font-size:34px}
}
@media (max-width:560px){
  .l9a4ql4uj{width:min(100% - 24px,1180px)}
  .udzuyyke13oa0x{padding:18px}
  .nvfsm0jd3da{padding:6px 7px;font-size:13px}
  .vtrtfdfh8,.fhbym5zp4mssmo0,.cb0l57gg9vl94,.wh1bonn2fryh,.ft40jlva3s1,.lko4av0rs5n9b{padding:16px}
}
